uk.gov.hmrc

# mongo

#### package mongo

Visibility

1. Public
2. All

### Type Members

1. #### class CurrentTimestampSupport extends TimestampSupport

   Annotations
     @Singleton()

2. #### trait TimestampSupport extends AnyRef

   Annotations
     @ImplementedBy()

### Value Members

1. #### object BuildInfo extends Product with Serializable

   This object was generated by sbt-buildinfo.

2. #### package cache

3. #### package lock

4. #### package play

### Ungrouped